 body{
    background-color: #1b1b1b;
}

.logo-admin{
    width:450;
}

main{
    display: flex;
    justify-content: space-evenly;
   
}
.adminlogin-img{
    justify-content: center;
    /* margin: 0% 2% 0% 9%;*/
} 
.formlogin{
    justify-content: center;
    width: 100%; 
    max-width: 550px;
    
}
main {
    margin-top: 5%;
}

.form-title{
    text-align: left;
    font-weight: 750;
    padding: 5% 0%;
    color: white;
}

.form-title2{
    text-align: left;
    font-weight: 300;
    padding-bottom: 4%;
    color: white;
}

.form-signin {

  color: rgb(168, 168, 168);
  padding: 4% 8%;


  /* The core glass effect */
  background: #1b1b1b72;
  backdrop-filter: blur(10px);
  -webkit-backdrop-filter: blur(10px); /* For Safari */
  
  /* Styling for structure */
  border-radius: 16px;
  border: 1px solid rgba(0, 76, 31, 0.3);
  box-shadow: 0 8px 50px rgba(0, 76, 30, 0.76);
  
}

.form-signin .checkbox {
  font-weight: 400;
}


.submit-btn{
    /* background-color: rgba(0, 132, 66, 0.576); */
    color: white;
}


.form-floating{
    margin: 4% 0%;
}

@media screen and (max-width: 1200px)  {
    .formlogin{
    max-width: 480px;
    }

    .logo-admin{
        width:400;
    }

}

@media screen and (max-width: 1040px)  {

    .logo-admin{
        width:300;
        
    }
    .formlogin{
        max-width: 440px;
    }

}

@media screen and (max-width: 850px)  {

    .logo-admin{
        width:250;
        
    }

    .formlogin{
        max-width: 400px;
    }
    
}

@media screen and (max-width: 750px)  {

    main{
    display: flex;
    flex-direction: column;
    }

    .logo-admin{
        width:200;
        margin-bottom: 10%;
        
    }

    
    
}

